MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001441OTB-applicationsGeneralpublic2017-07-20 10:322017-10-03 11:21
ReporterAntoine 
Assigned To 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0001441: Error in param in template otbTrainLibSVM.txx
DescriptionIt seems to miss a parameter (Nu) in the template in order to use the Nu-SVC mode.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004341)
gpasero (administrator)
2017-10-03 11:21

Fixed here :
https://git.orfeo-toolbox.org/otb.git/commit/316cd8e0c85ba0300d4807ba0bd68aca39293ac6 [^]

- Issue History
Date Modified Username Field Change
2017-07-20 10:32 Antoine New Issue
2017-07-20 10:32 Antoine Status new => assigned
2017-07-20 10:32 Antoine Assigned To => Antoine
2017-07-20 14:42 Antoine Assigned To Antoine =>
2017-08-01 10:45 Antoine Status assigned => resolved
2017-10-03 11:21 gpasero Note Added: 0004341
2017-10-03 11:21 gpasero Resolution open => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker